a,
abbr,
acronym,
address,
applet,
b,
big,
blockquote,
body,
caption,
center,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
fieldset,
font,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
object,
ol,
p,
pre,
q,
s,
samp,
small,
span,
strike,
strong,
sub,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
tt,
u,
ul,
var {
  margin: 0;
  padding: 0;
}
td img {
  display: block;
  border: 0;
}
body,
html {
  height: 100%;
  overflow-x: hidden;
}
body {
  font-family: Bardi, Verdana, Helvetica, sans-serif;
  background-image:
    url(/layout_images/watermark_leaves.png), url(/layout_images/bg_main.png);
  background-repeat: no-repeat, repeat;
  background-position:
    top right,
    top left;
  font-size: 1em;
  list-style-image: url(/layout_images/bullet_point.png);
}
a {
  text-decoration: none;
  color: #8f4803;
}
a:hover {
  color: #bc8900;
}
#header {
  background-repeat: no-repeat, repeat-x, repeat;
  background-position:
    top right,
    top left,
    top left;
}
#header h1 {
  cursor: pointer;
  display: block;
  height: auto;
  background: url(/layout_images/lantern.png) no-repeat;
  padding: 4px 0 4px 50px;
  font-weight: 400;
  font-size: xx-large;
  letter-spacing: 0;
  background-position: 12px 0;
  text-align: left;
}
#navigation {
  overflow: auto;
  float: none;
  height: 33px;
  background: url(/layout_images/menu_bar_combined.png) repeat-x right;
  list-style: none;
  color: #7e1500;
  font-size: medium;
  white-space: nowrap;
  overflow-x: auto;
}
#navigation li {
  height: 33px;
  margin-left: 10px;
  font-size: 1.2em;
  color: #7e1500;
  display: inline-block;
}
#navigation li a {
  display: block;
  padding: 2px 4px 0 4px;
  color: #fff;
  color: #7e1500;
}
#navigation li a:hover {
  color: #bc8900;
  font-weight: 400;
  border-bottom: 2px solid #bc8900;
  text-decoration: none;
  color: #7e1500;
}
#breadcrumbs {
  clear: left;
  float: left;
  list-style: none;
  padding: 0 0 3px 0;
}
#breadcrumbs li {
  float: left;
  margin-left: 12px;
  padding-left: 20px;
  background: url(/layout_images/arrow-red.png) no-repeat left;
  padding-top: 0;
  line-height: 1;
}
#breadcrumbs li a {
  color: #000;
  padding: 2px;
}
#breadcrumbs li a:hover {
  background: #f9f9f9;
}
#page {
  clear: left;
  background-image:
    url(/layout_images/watermark_reeds.png), url(/layout_images/bg_content.png);
  background-repeat: no-repeat, repeat;
  background-position: bottom left;
  border-top: 1px solid #a8a8a8;
  border-bottom: 1px solid #a8a8a8;
  padding: 5px 5px 5px 10px;
  margin-top: 0;
  overflow: auto;
  overflow-x: hidden;
  height: 75%;
  text-align: left;
  font-weight: 400;
}
#page a {
  background: #f0ebeb;
  padding: 1px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: 1px solid #a8a8a8;
  border: 1px solid #a8a8a8;
}
#page a:hover {
  background: #fff;
}
#agent_table {
  clear: left;
  border-top: 0;
  border-bottom: 0;
  border-left: 0;
  border-right: 0;
  padding: 0;
}
#agent_table a {
  background: #f0ebeb;
  padding: 0;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: 0;
  color: #fff;
  color: #7e1500;
  border: 0;
}
#agent_table a:hover {
  background: #fff;
  font-weight: 400;
  border-bottom: 0;
  text-decoration: none;
}
a.rollover {
  display: block;
  background: #7e1500;
}
a.rollover:hover {
  display: block;
  background: #fff;
}
td img.decoration {
  display: block;
}
h2 {
  display: block;
  text-align: left;
  padding-bottom: 3px;
  font-weight: 400;
  font-size: x-large;
  color: #7e1500;
}
#page p,
#page table,
#page ul {
  margin-bottom: 14px;
}
#page ul {
  margin-left: 20px;
}
h3 {
  font-size: 1.2em;
  padding-top: 10px;
  padding-bottom: 3px;
  font-weight: 400;
}
img {
  border: 0;
}
.right {
  float: right;
  margin: 0 0 10px 10px;
}
.left {
  float: left;
  margin: 0 10px 10px 0;
}
img .normal {
  margin: auto;
  margin-bottom: 10px;
}
#page #further_reading_links {
  display: block;
  clear: both;
  margin: 0 0 10px 0;
  list-style: none;
  height: 1.8em;
}
#further_reading_links li {
  float: left;
  padding: 4px;
  padding-left: 20px;
  background: #c4a75c url(/layout_images/arrow-black.png) no-repeat left;
  background-position: 4px;
  list-style-type: none;
  list-style-image: none;
}
#further_reading_links li a {
  color: #000;
}
#further_reading_links li a:hover {
  color: #675252;
}
#footer {
  clear: left;
}
#link_previous {
  float: left;
  margin-top: 8px;
  padding: 5px 70px 5px 10px;
  background: url(/layout_images/menu_bar_combined.png) no-repeat right;
  color: #7e1500;
  font-size: large;
}
#link_next {
  float: right;
  margin-top: 8px;
  padding: 5px 10px 5px 70px;
  background: url(/layout_images/menu_bar_combined.png) no-repeat left;
  color: #7e1500;
  font-size: large;
}
#link_next:hover,
#link_previous:hover {
  color: #bc8900;
}
#link_next:hover canvas,
#link_previous:hover canvas {
  border-bottom: 2px solid #bc8900;
}
#page .textblock {
  clear: both;
}
.left_float {
  float: left;
  margin: 0 10px 10px 0;
}
.right_float {
  float: right;
  margin: 0 0 10px 10px;
}
.center {
  display: block;
  margin: auto;
  margin-top: 10px;
  margin-bottom: 10px;
}
#page .tip {
  background: url(/layout_images/advice_portrait.png) no-repeat top left;
  padding: 5px;
  padding-left: 100px;
  list-style: none;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  border: 1px solid #9b6b5d;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
#page .subblock {
  padding: 0 20px 5px 10px;
  list-style: none;
  margin: 0;
  margin-top: -5px;
}
#page .subblock h3 {
  font-size: 1em;
  padding-top: 0;
  padding-bottom: 1px;
  color: #632;
}
.unit_group {
  float: left;
  width: auto;
  min-height: 10em;
  margin: 1em 1em 0 0;
}
#page .unit_group li img {
  width: 46px;
  height: 46px;
  background: #eee;
  margin: 1px 1px 1px -2px;
  vertical-align: middle;
  background: url(/layout_images/unit_card_bg.png);
  border: 1px solid #a8a8a8;
}
#page .unit_group li a:hover img {
  background: url(/layout_images/unit_card_bg.png) bottom;
}
#page .unit_group ul {
  list-style: none;
  margin-left: 0;
}
#page .unit_group li {
  display: block;
  height: 54px;
  vertical-align: middle;
}
#unit_pic {
  float: right;
  margin: 0 0 20px 20px;
  background: url(/layout_images/unit_card_bg.png);
  border: 1px solid #a8a8a8;
}
#stats_list {
  border-collapse: collapse;
}
#stats_list .stats_row td {
  border-bottom: 1px solid #a8a8a8;
  padding: 2px 5px 0 5px;
}
#stats_list .stats_row .percentage_bar {
  padding: 0;
  width: 131px;
  background: url(/layout_images/stats_bar_background.png) no-repeat left;
}
#stats_list .stats_row .percentage_bar span {
  display: block;
  background: url(/layout_images/stats_bar_colour.png) no-repeat left;
}
#clan_index a {
  display: block;
  float: left;
  margin: 4px;
  padding: 2px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid #9b6b5d;
  border: 1px solid #9b6b5d;
  background: #f0ebeb;
  width: 180px;
  text-align: center;
  font-size: 1.2em;
  font-weight: 400;
}
#clan_index a:hover {
  background: #fff;
}
#clan_index a img {
  vertical-align: middle;
  display: block;
  margin: auto;
  border: 0;
}
#clan_mon {
  border: 0;
}
#skill_pic,
#tech_pic {
  border: 0;
}
#tech_index a {
  display: block;
  float: left;
  margin: 1px;
  padding: 2px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid #9b6b5d;
  border: 1px solid #9b6b5d;
  background: #f5f3f2;
  width: 150px;
  height: 120px;
  text-align: center;
}
html > body #tech_index a {
  width: 150px;
  height: 120px;
}
#tech_index a:hover {
  background: #fff;
}
#tech_index a img {
  vertical-align: middle;
  display: block;
  border: 0;
  margin: auto;
}
#building_list p {
  float: left;
  clear: left;
}
#building_list a:hover {
  background: #fff;
}
#building_list a img {
  vertical-align: middle;
  display: block;
  margin: auto;
  border: 0;
}
#building_pic {
  border: 0;
  text-align: left;
  position: static;
  left: 0;
  clear: none;
  position: static;
}
#building_list,
#building_list dl,
#building_list dl dt dd,
#building_list ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#building_list dl {
  display: block;
  height: 140px;
}
#building_list dl dd a img {
  width: 49px;
  height: 36px;
}
#building_list ul {
  display: block;
  float: left;
  text-align: left;
  margin: 2px 2px 8px 2px;
  padding: 2px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 2px solid #9b6b5d;
  border: 2px solid #9b6b5d;
  border-right: none;
  list-style-image: none;
}
#unit_list p {
  float: left;
  clear: left;
}
#unit_list a:hover {
  background: #fff;
}
#unit_list a img {
  vertical-align: middle;
  display: block;
  margin: auto;
  border: 0;
}
.requirements_list a {
  display: block;
  width: 51px;
  margin: 2px;
  padding: 2px;
}
.requirements_list li {
  clear: both;
}
.requirements_list img {
  border: 0;
  vertical-align: top;
}
.requirements_building {
  width: 49px;
  height: 36px;
}
.requirements_tech {
  width: 49px;
  height: 63px;
}
.requirements_resource {
  width: 32px;
  height: 32px;
  margin: auto;
}
#index_list {
  list-style-type: none;
  font-size: 1.2em;
  font-weight: 400;
  color: #7e1500;
}
#index_list li a {
  border: none;
  background: 0 0;
  color: #000;
  padding: 1px;
  margin: 1px;
}
#index_list li a:hover {
  background: #f9f9f9;
}
#index_list .sub_index {
  padding-top: 0.5em;
  font-size: 0.9em;
  font-weight: 400;
}
#region_index ol {
  float: none;
  padding-left: 60px;
  font-size: large;
  font-weight: 400;
  line-height: default;
}
#region_index li {
  padding: 4px;
  float: left;
  margin-left: 50px;
  min-width: 120px;
  height: 20px;
}
#region_index li a {
  border: none;
  background: 0 0;
  color: #000;
  padding: 1px;
  margin: 1px;
  text-transform: capitalize;
}
#region_index li a:hover {
  background: #f9f9f9;
}
#resource_index ol {
  float: none;
  padding-left: 60px;
  font-size: 1em;
  font-weight: 700;
  -moz-column-count: 2;
  -moz-column-gap: 10px;
  -webkit-column-count: 2;
  -webkit-column-gap: 10px;
  line-height: default;
}
#resource_index li {
  padding: 2px;
  float: left;
  margin-left: 50px;
  min-width: 120px;
  height: 20px;
}
#resource_index li a {
  border: none;
  background: 0 0;
  color: #000;
  padding: 1px;
  margin: 1px;
}
#resource_index li a:hover {
  background: #f9f9f9;
}
.resource_index a {
  display: block;
  width: 51px;
  margin: 2px;
  padding: 2px;
}
.resource_index li {
  clear: both;
}
.resource_index img {
  border: 0;
  vertical-align: top;
}
#stats_list .stats_row .percentage_bar span {
  letter-spacing: -1000em;
}
html > body #stats_list .stats_row .percentage_bar span {
  letter-spacing: normal;
  text-indent: -999em;
  overflow: hidden;
}
.hidden {
  width: 0;
  height: 0;
  position: absolute;
  left: -3000px;
  display: none;
}
.app-container {
  height: 100%;
  width: 100%;
}
.app-content {
  width: 100%;
  height: 100%;
}
.ads {
  margin-top: 10px;
  width: 100%;
  height: 100%;
}
#building_list a {
  display: block;
  float: left;
  clear: left;
  width: 120px;
  height: 120px;
  text-align: center;
  margin: 2px 2px 8px 2px;
  padding: 2px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid #9b6b5d;
  border: 1px solid #9b6b5d;
  background: #f0ebeb;
}
#building_list dl dd a {
  width: 120px;
  height: 80px;
  margin: 2px;
  padding: 2px;
  float: left;
  clear: none;
}
#unit_list a {
  display: block;
  float: left;
  clear: left;
  width: 120px;
  height: 90px;
  text-align: center;
  margin: 2px 2px 8px 2px;
  padding: 2px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid #9b6b5d;
  border: 1px solid #9b6b5d;
  background: #f0ebeb;
}
